Next: MSP430 Options, Previous: MN10300 Options, Up: Submodel Options [Contents][Index]

#### 3.19.32 Moxie Options

`-meb`

  Generate big-endian code. This is the default for ‘`moxie-*-*`’ configurations.

`-mel`

  Generate little-endian code.

`-mmul.x`

  Generate mul.x and umul.x instructions. This is the default for ‘`moxiebox-*-*`’ configurations.

`-mno-crt0`

  Do not link in the C run-time initialization object file.